### Method

# GUsb Device get_children

since: 0.2.4

#### Declaration

    GPtrArray*
    g_usb_device_get_children (
      GUsbDevice* self
    )

#### Description

Gets the device children if any exist.

Available since: 0.2.4

#### Return value

Type: An array of `GUsbDevice*`

An array of `GUsbDevice`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.